﻿body
{
    background-color:#020E1E;
    color:#FCFDFD;
    font-family:Arial;
    font-size:14px;
    margin:0px;            
}
a
{
   color:#FCFDFD;
   text-decoration:underline;
   outline:none; 
}
a:hover
{
   color:#4690AB;
   text-decoration:underline; 
   outline:none; 
}
.bottomMenu a
{
   color:#FCFDFD;
   text-decoration:none; 
   outline:none; 
}
.bottomMenu a:hover
{
   color:#4690AB;
   text-decoration:none; 
   outline:none; 
}
img
{
    border:0;
    margin:0px; 
}
.content
{
    position:relative;
    margin-left:auto;
    margin-right:auto;
    left:0;
    right:0;
    width:1024px;
    height:768px;
    top:0px;
}
.bottomMenu
{
    font-size: 14px;
    padding: 5px 5px 5px 5px;
    vertical-align:middle;
}
.legal
{
    font-size:11px;
}

.transparentPNG {
    behavior:url(/css/iepngfix.htc);
}
